# Documentation

This directory contains comprehensive documentation for the Environmental Quantum Field Effects (EQFE) project.

## Project Evolution

EQFE represents the rigorous, physics-compliant evolution of earlier consciousness-field research. While the initial Consciousness-Field Hypothesis (CFH) provided valuable insights and inspiration, it contained fundamental theoretical flaws that necessitated a complete reformulation. EQFE maintains the core insight about environmental field effects on quantum correlations while adhering strictly to established physics principles.

## Contents

- `getting_started.md` - Quick start guide for new users
- `api_reference.md` - Complete API documentation  
- `theory_guide.md` - Theoretical background and derivations
- `experimental_guide.md` - Experimental protocols and procedures
- `examples/` - Tutorial notebooks and example scripts
- `evolution_from_cfh.md` - How EQFE evolved from and superseded CFH

## Building Documentation

To build the full documentation:

```bash
cd docs
sphinx-build -b html . _build/html
```

View the documentation by opening `_build/html/index.html` in a web browser.
