---
layout: default
title: EQFE Visualization Assets
---

# EQFE Visualization Assets

This directory contains schematic diagrams and visualization aids for the Environmental Quantum Field Effects (EQFE) project.

## Interactive Visualizations

Our visualizations are now fully interactive! Mouse over elements, adjust parameters with sliders, and see real-time changes in the quantum field behavior.

<div class="card-grid">
  <div class="card">
    <div class="card-image">
      <img src="../assets/images/amplification-preview.png" alt="Amplification Mechanism Preview">
    </div>
    <div class="card-content">
      <h3 class="card-title">Amplification Mechanism</h3>
      <p>Interactive diagrams of the quantum correlation amplification mechanism with adjustable parameter regimes.</p>
      <a href="{{ site.baseurl }}/visualization-assets/amplification-mechanism/" class="cta-btn">Explore Interactive Model</a>
    </div>
  </div>
  
  <div class="card">
    <div class="card-image">
      <img src="../assets/images/correlation-preview.png" alt="Field Correlation Preview">
    </div>
    <div class="card-content">
      <h3 class="card-title">Field Correlation Dynamics</h3>
      <p>Live visualization of field correlation dynamics with adjustable field masses, temperatures, and spatial distributions.</p>
      <a href="{{ site.baseurl }}/visualization-assets/field-correlation-dynamics/" class="cta-btn">Explore Interactive Model</a>
    </div>
  </div>
</div>

## Usage Guidelines

These visualizations are provided to help researchers and interested parties understand the key concepts of the EQFE framework. They can be used for:

- Educational purposes
- Research presentations (with proper attribution)
- Understanding the theoretical foundations of EQFE

Please cite the original work when using these visualizations in any publication or presentation.

## Citation

When using these visualizations, please cite:

```
Todd, J. (2024). Environmental Quantum Field Effects: Amplification of Quantum Correlations in Open Systems. 
Pelicans Perspective. https://github.com/PelicansPerspective/Environmental-Quantum-Field-Effects
```

For BibTeX format and additional citation options, please see the [Citations page](../CITATIONS.md).
